package com.fjs.scenic.entity.system;

public class ManageRole {
    private Integer manageId;

    private Integer roleId;

    public ManageRole(Integer manageId, Integer roleId) {
        this.manageId = manageId;
        this.roleId = roleId;
    }

    public ManageRole() {
        super();
    }

    public Integer getManageId() {
        return manageId;
    }

    public void setManageId(Integer manageId) {
        this.manageId = manageId;
    }

    public Integer getRoleId() {
        return roleId;
    }

    public void setRoleId(Integer roleId) {
        this.roleId = roleId;
    }
}